header .nav ul li.sub .submenu li a{
    white-space:nowrap;
}

header .nav ul .submenu, header .ticket a, .living .booking a{

}

.info .program .items, .info .program .items > div {
    display: block;
    column-count: 2;
}

@media (max-width: 800px) {
    .info .program .items, .info .program .items > div {
        column-count: 1;
    }
}

.info .program .items > div {
    display: inline-flex;
    width: 100%;
}


.info .program .items {
    height: initial;
}

.small_p p{
    margin: 0px !important;
}
